Subject: shirr definitions

From: "David Randall" <[email-masked]>
Date: Tue, 29 Oct 2002 00:50:45 -0500

Melissa, Fran, and Linda all submitted choices having to do with alternate
definitions of shirr, and, for some of them, conceivably a related version
of the definition.  I was very busy and didn't even look at anybody's
messages till tonight; I apologize to all three of you.  Rather than waste
time, I'd like to go ahead with the definitions I got.  Perhaps if the
result is a tie, one of you can arbitrarily be chosen to do the next word?
We'll see.  1 point choice only, please.--David

shirr--n.--an adhesive substance activated by the addition of moisture;
primarily used for envelopes and stamps.

shirr--n.--rubber thread woven into a fabric to make it elastic.

shirr--v.--to groom the tufts of hair at a horse's fetlocks with a
currycomb.

shirr--v.--to sharpen one's beak. Said of a bird.

shirr--v.--to strain (a liquid) through grated citrus peel.